version: 2
appendOnly: true
labels:
  - label: "platform"
    files:
      - "openbb_platform/.*"

  - label: "v4"
    files:
      - "openbb_platform/.*"

  - label: "enhancement"
    branch: "^feature/.*"

  - label: "bug"
    branch: "^hotfix/.*"

  - label: "bug"
    branch: "^bugfix/.*"

  - label: "excel"
    files:
      - "website/content/excel/.*"

  - label: "breaking_change"
    files:
      - "openbb_platform/core/openbb_core/provider/standard_models/.*"
